Name:          ifuse
Version:       1.1.4
Release:       %mkrel 3
Summary:       Mount Apple iPhone and iPod touch devices

Group:         System/Libraries
License:       GPLv2+
URL:           https://www.libimobiledevice.org/
Source0:       https://www.libimobiledevice.org/downloads/%{name}-%{version}.tar.bz2
BuildRequires: pkgconfig(fuse)
BuildRequires: pkgconfig(libimobiledevice-1.0)
BuildRequires: pkgconfig(libplist-2.0)

%description
A fuse filesystem for mounting iPhone and iPod touch devices.

%prep
%autosetup -p1

%build
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS COPYING README.md
%{_bindir}/ifuse
%{_mandir}/man1/*


%changelog
* Thu Aug 31 2023 daviddavid <daviddavid> 1.1.4-3.mga10
+ Revision: 1982788
- rebuild for new libplist 2.3.0

* Mon Mar 28 2022 umeabot <umeabot> 1.1.4-2.mga9
+ Revision: 1830306
- Mageia 9 Mass Rebuild

* Sat Jun 20 2020 daviddavid <daviddavid> 1.1.4-1.mga8
+ Revision: 1597890
- new version: 1.1.4
- rebuild for new libplist 2.2.0 and libimobiledevice 1.3.0

* Tue Feb 18 2020 umeabot <umeabot> 1.1.3-10.mga8
+ Revision: 1538877
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Wed Nov 27 2019 daviddavid <daviddavid> 1.1.3-9.mga8
+ Revision: 1463136
- backport latest upstream fixes from master branch as of 2018-10-08

* Sun Sep 23 2018 umeabot <umeabot> 1.1.3-8.mga7
+ Revision: 1298283
- Mageia 7 Mass Rebuild
+ kekepower <kekepower>
- Use new make macros

* Thu Feb 11 2016 umeabot <umeabot> 1.1.3-7.mga6
+ Revision: 954446
- Mageia 6 Mass Rebuild

* Fri Sep 11 2015 daviddavid <daviddavid> 1.1.3-6.mga6
+ Revision: 876867
- rebuild for new libplist 1.12
- switch BuildRequires to pkgconfig()

* Tue Jul 28 2015 sander85 <sander85> 1.1.3-5.mga6
+ Revision: 858675
- Rebuild for new libimobiledevice

* Wed Oct 15 2014 umeabot <umeabot> 1.1.3-4.mga5
+ Revision: 747754
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.3-3.mga5
+ Revision: 680472
- Mageia 5 Mass Rebuild

* Sun Mar 30 2014 daviddavid <daviddavid> 1.1.3-2.mga5
+ Revision: 610699
- rebuild for new libplist

* Tue Mar 04 2014 luigiwalser <luigiwalser> 1.1.3-1.mga5
+ Revision: 599500
- 1.1.3

* Sat Oct 19 2013 umeabot <umeabot> 1.1.2-3.mga4
+ Revision: 527776
- Mageia 4 Mass Rebuild

* Thu Jun 13 2013 fwang <fwang> 1.1.2-2.mga4
+ Revision: 442337
- rebuild for new libimobiledevices

* Wed May 29 2013 juancho <juancho> 1.1.2-1.mga4
+ Revision: 430475
- imported package ifuse


* Wed Mar 20 2013 Peter Robinson <pbrobinson@fedoraproject.org> 1.1.2-4
- Rebuild for new libimobiledevice

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Tue Apr 10 2012 Peter Robinson <pbrobinson@fedoraproject.org> - 1.1.2-1
- New upstream 1.1.2 release

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jan 14 2011 Peter Robinson <pbrobinson@gmail.com> 1.1.1-1
- New upstream 1.1.1 release

* Wed Jan 12 2011 Peter Robinson <pbrobinson@gmail.com> 1.1.0-1
- New upstream 1.1.0 release

* Tue Dec 28 2010 Peter Robinson <pbrobinson@gmail.com> 1.0.0-3
- Rebuild for new libimobiledevice and drop hal requirement

* Wed Nov 17 2010 Peter Robinson <pbrobinson@gmail.com> 1.0.0-2
- Update URLs and spec

* Sun Mar 21 2010 Peter Robinson <pbrobinson@gmail.com> 1.0.0-1
- New upstream stable 1.0.0 release

* Thu Feb  4 2010 Peter Robinson <pbrobinson@gmail.com> 0.9.7-1
- Update to 0.9.7 release, compile against renamed libimobiledevice

* Sun Jan 24 2010 Peter Robinson <pbrobinson@gmail.com> 0.9.6-1
- Update to 0.9.6 release

* Sat Dec 12 2009 Peter Robinson <pbrobinson@gmail.com> 0.9.5-1
- Update to 0.9.5 release for new usbmuxd/libplist 1.0.0 final

* Sat Dec 12 2009 Peter Robinson <pbrobinson@gmail.com> 0.9.4-3
- Rebuild for libplist .so bump

* Wed Oct 28 2009 Peter Robinson <pbrobinson@gmail.com> 0.9.4-2
- Fix included files

* Wed Oct 28 2009 Peter Robinson <pbrobinson@gmail.com> 0.9.4-1
- Update to 0.9.4 release for new usbmuxd 1.0.0-rc1

* Thu Sep 17 2009 Peter Lemenkov <lemenkov@gmail.com> 0.9.3-2
- Rebuilt with new fuse

* Mon Aug 10 2009 Peter Robinson <pbrobinson@gmail.com> 0.9.3-1
- Update to 0.9.3 release

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue May 12 2009 Peter Robinson <pbrobinson@gmail.com> 0.9.1-1
- Update to official 0.9.1 release

* Fri Apr 03 2009 - Bastien Nocera <bnocera@redhat.com> - 0.1.0-8.20090401git5db1ccc
- Update to github version

* Fri Apr 03 2009 - Bastien Nocera <bnocera@redhat.com> - 0.1.0-7.20090308git8d6eebb
- Update to latest master

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.0-6.20081214gitb0412bf
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Dec 16 2008 Peter Robinson <pbrobinson@gmail.com> 0.1.0-5
- Review fixes

* Sun Dec 14 2008 Peter Robinson <pbrobinson@gmail.com> 0.1.0-4
- Actually depend on libiphone. Latest git

* Tue Dec 2 2008 Peter Robinson <pbrobinson@gmail.com> 0.1.0-3
- Fix git file generation

* Mon Dec 1 2008 Peter Robinson <pbrobinson@gmail.com> 0.1.0-2
- Update package to code snapshot package policies

* Sat Nov 29 2008 Peter Robinson <pbrobinson@gmail.com> 0.1.0-1
- Initial package
